////////////////// 惊云JS随机排序程序 //////////////////
//   程式编写: 惊云 个人主页:百万网址www.65658.com]   //
//   请你尊重作者的劳动,不要修改以上版权说明,谢谢!!   //
////////////////////////////////////////////////////////
theAds=new Array();

//////// 广告数
shu = 3

///////标题前面内容
dot='<font face="Webdings" color="#ff8c00">4</font>'

//////// 广告内容
theAds[1]='<a target="_blank" href="http://www.10531.com"><b>广告位招租</b></a>'

theAds[2]='<a target="_blank" href="http://www.10531.com"><b>广告位招租</b></a>'

theAds[3]='<a target="_blank" href="http://www.10531.com"><b>广告位招租</b></a>'

//////// 以下内容请别修改 ////////
adshu=shu+1
function Quickpick()
{
  var ball
  for( ball = 1; ball < adshu; ball++)
  {
    this[ball] = parseInt(Math.random() * shu + 1);
    for(var list = 0; list < ball; list++)
    {
      if(this[list] == this[ball])
      {       
        list = ball;
        ball--;
      }
    }
  }
  return this;
}
var idx;
var ballball = new Array(shu);
ballball = this.Quickpick();
for(idx = 1; idx < adshu; idx++){
document.write(dot+theAds[ballball[idx]]);
if (idx < shu){document.write('<br>')}}